/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/


/*@import url("../bridge/style.css");*/


/* TIPOGRAFIES */

/*font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Playfair Display', serif;*/


/******** GENERAL ********/


.vc_col-has-fill > .vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill > .vc_column_container > .vc_column-inner {
    padding-top: 0;
}


h1,
.h1,
.title h1{
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    line-height: 1.2;
}

h1 .small-title{
    font-size: 22px;
    font-family: "Raleway", sans-serif;
    line-height: 1;
}

h2,
.h2,
.title h2{
    padding-bottom: 1.25rem;
}

h3{
    padding-bottom: 1rem;
}

h4{
    padding-bottom: 0.75rem;
}

h5 strong{
    font-weight: 600;
}

p{
    padding-bottom: 1rem;
}

p:empty{
    padding-bottom: 0;
}

.wpb_text_column ul{
    padding-top: 0.25rem;
    padding-bottom: 1.5rem;
    padding-left: 1rem;
    list-style-position: initial;
}

.wpb_text_column ul li{
    padding-bottom: 0.75rem;
    font-size: 14px;
}

h1 strong{
    font-weight: 300;
}

h2 strong,
h3 strong{
    font-weight: 400;
}

h4 strong,
h5 strong,
h6 strong{
    font-weight: 600;
}

td b{
    font-weight: 600;
}

a:hover,
p a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover {
    text-decoration: none;
}

.q_accordion_holder.accordion h5.ui-accordion-header{
    font-size: 16px;
    line-height: 1.5;
}

p + h2{
    padding-top: 2.5rem;
}

p + h3{
    padding-top: 2rem;
}

p + h4{
    padding-top: 1.5rem;
}

p.with-small{
    line-height: 1;
}

p.with-small small{
    font-size: 12px;
    line-height: 1.5;
}

.qbutton{
    margin-top: 1.75rem;
}

.qbutton.ghost{
    border-color: #000000;
    color: #000000;
    background-color: #FFFFFF;
}

.qbutton.ghost:hover{
    border-color: #000000;
    color: #FFFFFF;
    background-color: #000000;
}

.qbutton.btn-negativeposition{
    margin-top: -30px;
    text-anchor:
}

.q_logo a{
    visibility: visible !important;
}


label{
    color: #000000;
}

.broken_link,
a.broken_link {
    text-decoration: underline;
}

@media only screen and (max-width: 1200px){
    .boxed div.section .section_inner,
    .carousel-inner .slider_content_outer,
    .container_inner,
    .container_inner nav.content_menu,
    .footer_bottom_border.in_grid,
    .footer_top_border.in_grid,
    .full_width .parallax_content,
    .steps_holder_inner,
    .title_border_in_grid_holder,
    div.grid_section .section_inner,
    nav.content_menu ul {
        width: 90%;
    }
}

@media only screen and (max-width: 1000px){
    .boxed div.section .section_inner,
    .carousel-inner .slider_content_outer,
    .container_inner,
    .container_inner nav.content_menu,
    .footer_bottom_border.in_grid,
    .footer_top_border.in_grid,
    .full_width .parallax_content,
    .steps_holder_inner,
    .title_border_in_grid_holder,
    div.grid_section .section_inner,
    nav.content_menu ul {
        width: 90%;
    }
}

@media only screen and (max-width: 767px){
    .boxed div.section .section_inner,
    .carousel-inner .slider_content_outer,
    .container_inner,
    .container_inner nav.content_menu,
    .footer_bottom_border.in_grid,
    .footer_top_border.in_grid,
    .full_width .parallax_content,
    .steps_holder_inner,
    .title_border_in_grid_holder,
    div.grid_section .section_inner,
    nav.content_menu ul {
        width: 92%;
    }

    .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{
        margin-bottom: 30px;
    }

    .qbutton{
        margin-top: 1.25rem;
    }
}


@media only screen and (max-width: 600px){
    .boxed div.section .section_inner,
    .carousel-inner .slider_content_outer,
    .container_inner,
    .container_inner nav.content_menu,
    .footer_bottom_border.in_grid,
    .footer_top_border.in_grid,
    .full_width .parallax_content,
    .steps_holder_inner,
    .title_border_in_grid_holder,
    div.grid_section .section_inner,
    nav.content_menu ul {
        width: 92%;
    }

    .qbutton{
        margin-top: 1rem;
    }
}



/******** SECTION SPLITS ********/

.section-split{
    padding-top: 60px;
    padding-bottom: 60px;
}

.section-split-top{
    padding-top: 60px;
}

.section-split-top-half{
    padding-top: 30px;
}

.section-split-top-mini{
    padding-top: 15px;
}

.section-split-bottom{
    padding-bottom: 60px;
}

.section-split-bottom-half{
    padding-bottom: 30px;
}

.section-split-bottom-mini{
    padding-bottom: 15px;
}


@media only screen and (max-width: 767px){
    .section-split{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .section-split-top{
        padding-top: 40px;
    }

    .section-split-top-half{
        padding-top: 20px;
    }

    .section-split-bottom{
        padding-bottom: 40px;
    }

    .section-split-bottom-half{
        padding-bottom: 20px;
    }

    .slick-prev {
        left: -10px !important;
    }

    .slick-next {
        right: -10px !important;
    }
}


@media only screen and (max-width: 480px){
    .section-split{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .section-split-top{
        padding-top: 30px;
    }

    .section-split-top-half{
        padding-top: 15px;
    }

    .section-split-bottom{
        padding-bottom: 30px;
    }

    .section-split-bottom-half{
        padding-bottom: 15px;
    }
}



/******** TRICKS ********/

.alignwide {margin-left: auto;margin-right: auto; max-width: 960px;}
.alignfull {margin-left: auto;margin-right: auto; width: 100%;}


.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}

.text-left{
    text-align: left;
}

.flexcenter .section_inner_margin{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.flexcenter .full_section_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.block-padding{
    padding: 30px;
}

.block-fullheight .vc_column-inner{
    height: 100%;
    min-height: 300px;
}


.wp-block-embed-youtube .wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 1000px) {
    .hide-item{
        display: none;
    }

    .flexcenter .section_inner_margin,
    .flexcenter .full_section_inner{
        display: block;
        justify-content: initial;
        align-items: initial;
        height: initial;
    }
}


/******** HEADER & MENU ********/

.wpml-ls-legacy-list-horizontal {
    border: none;
    padding: 0;
    clear: both;
}

.wpml-ls-legacy-list-horizontal > ul{
    line-height: 1;
    padding-left: 0.5rem;
    padding-right: 20px;
}

.wpml-ls-legacy-list-horizontal a{
    padding-top: 0;
    padding-bottom: 0;
    line-height: 33px;
    color: #FFFFFF;
}

.wpml-ls-legacy-list-horizontal a span {
    vertical-align: initial;
    margin-left: 0.15rem;
    margin-right: 0.15rem;
}

.wpml-ls-legacy-list-horizontal a:hover,
.wpml-ls-sidebars-header_right .wpml-ls-current-language > a{
    background: #818181;
}

nav .lookbook span:not(.plus){
    padding: 10px;
    border:2px solid #000000;
    background: #000000;
    color: #FFFFFF;
    transition: all .5s ease-in-out;
}

nav .lookbook a:hover span:not(.plus),
nav .lookbook a.current span:not(.plus),
nav .lookbook.current-menu-parent a span:not(.plus),
nav .lookbook.current-page-ancestor a span:not(.plus){
    padding: 10px;
    border:2px solid #000000;
    background: #FFFFFF;
    color: #000000;
}

nav.main_menu ul li.lookbook a span.underline_dash{
    background-color: transparent !important;
    height: 0 !important;
    border: none
}

nav.main_menu ul > li.menu-item-has-children > a:after{
    content: "\f0d7";
    font-family:'FontAwesome';
    color: #7f7f7f;
    font-size: 12px;
    font-weight: 400;
    margin-left: 3px;
}

nav.main_menu ul > li.menu-item-has-children > a:hover:after,
nav.main_menu ul > li.menu-item-has-children.active > a:hover:after,
nav.main_menu ul > li.menu-item-has-children.active > a:after{
    color: #000000;
}

.single-tiendas #nav-menu-item-23256 span:not(.plus),
.single-tiendas #nav-menu-item-35037 span:not(.plus),
.single-tiendas #nav-menu-item-27264 span:not(.plus),
.single-tiendas #nav-menu-item-26238 span:not(.plus),
.single-marcas #nav-menu-item-35823 span:not(.plus),
.single-marcas #nav-menu-item-35824 span:not(.plus),
.single-marcas #nav-menu-item-35825 span:not(.plus),
.single-marcas #nav-menu-item-35822 span:not(.plus),
.single-post #nav-menu-item-23254 span:not(.plus),
.single-post #nav-menu-item-35041 span:not(.plus),
.single-post #nav-menu-item-35016 span:not(.plus),
.single-post #nav-menu-item-35012 span:not(.plus){
    padding-bottom: 8px;
    border-bottom:2px solid #000000;
    color: #000000;
}

.single-tiendas #nav-menu-item-23256 span span.underline_dash,
.single-tiendas #nav-menu-item-35037 span span.underline_dash,
.single-tiendas #nav-menu-item-27264 span span.underline_dash,
.single-tiendas #nav-menu-item-26238 span span.underline_dash,
.single-marcas #nav-menu-item-35823 span span.underline_dash,
.single-marcas #nav-menu-item-35824 span span.underline_dash,
.single-marcas #nav-menu-item-35825 span span.underline_dash,
.single-marcas #nav-menu-item-35822 span span.underline_dash,
.single-post #nav-menu-item-23254 span span.underline_dash,
.single-post #nav-menu-item-35041 span span.underline_dash,
.single-post #nav-menu-item-35016 span span.underline_dash,
.single-post #nav-menu-item-35012 span span.underline_dash{
    padding-bottom: 0;
    border-bottom:none;
    height: 0;
}

.single-tiendas nav.main_menu ul li a span.underline_dash,
.single-tiendas nav.vertical_menu ul li a span.underline_dash{
    padding:0;
    border:none;
}

header:not(.sticky):not(.scrolled) .header_bottom,
header.sticky .header_bottom{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

header .header_inner_left{
    position: relative;
    left: initial;
    display: inline-block;
    width: 280px;
    text-align: left;
    order: 1;
    display: flex;
    align-items: center;
}

.header_inner_right{
    position: relative;
    left: initial;
    display: inline-block;
    width: 280px;
    text-align: right;
    order: 3;
    justify-content: flex-end;
}

nav.main_menu{
    position: relative;
    left: initial;
    display: inline-block;
    text-align: center;
    width: calc(100% - 570px);
    order: 2;
    justify-content: center;
}

nav.main_menu > ul{
    position: relative;
    display: block;
    left: initial;
    /*overflow: hidden;*/
}

nav.main_menu ul li{
    float: none;
    display: inline;
}

.header_bottom{
    padding-left: 0;
    padding-right: 0;
}

.logo_wrapper{
    height: auto;
    float: none;
    padding-left: 30px;
    padding-right: 15px;
}

.q_logo{
    top: initial;
    left: 0;
}

.q_logo img{
    -webkit-transition: none;
       -moz-transition: none;
        -ms-transition: none;
         -o-transition: none;
            transition: none;
}

.q_logo img.normal{
    position: relative;
    top: initial;
}

header.sticky:not(.header_style_on_scroll) .q_logo img.sticky{
    height: auto !important;
}

.side_menu_button_wrapper{
    float: right;
    padding-left: 30px;
    padding-right: 30px;
}

header.sticky .q_logo img{
    position: absolute;
    top: 10px;
}

.side_menu_button > a.search_button{
    padding-top: -8px;
}

.side_menu_button > a.search_button .fa{
    font-size:1.188rem;
}

.drop_down .second .inner ul li a{
    font-weight: 400;
    text-align: left
}

.drop_down .narrow .second .inner ul li a span:not(.plus){
    border-bottom:1px solid transparent;
}

.drop_down .narrow .second .inner ul li.current-menu-item  a span:not(.plus),
.drop_down .narrow .second .inner ul li a:hover span:not(.plus){
    border-bottom:1px solid #FFFFFF;
    color: #FFFFFF;
}


@media only screen and (max-width: 1450px) {
    header .header_inner_left{
        width: 280px;
    }

    .header_inner_right{
        width: 100px;
    }

    nav.main_menu{
        width: calc(100% - 390px);
    }

    .q_logo img{
        height: 37px !important;
    }

}


@media only screen and (max-width: 1100px) {
    nav.main_menu > ul > li > a{
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 1000px) {

    header:not(.sticky):not(.scrolled) .header_bottom{
        display: inherit;
        flex-direction: initial;
        flex-wrap: initial;
    }

    .header_top .left{
        display: none;
    }

    .header_top .right{
        line-height: initial;
    }

    header .header_inner_left{
        display: inline-block;
        width:100%;
        text-align: center;
    }

    header .header_inner_right{
        position: absolute;
        right: 0;
        top:0;
    }

    .header_inner_left{
        left: initial !important;
    }

    .fixed_top_header .q_logo img.mobile, .logo_wrapper{
        position: relative;
    }

    header .q_logo img.mobile{
        height: auto !important;
    }

    .header_inner_right .side_menu_button{
        height: 70px !important;
    }

    .logo_wrapper {
        height: 70px !important;
        left: initial;
        display: inline-block;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: -50px;
    }

    .q_logo{
        padding-top: 20px;
    }

    .q_logo a {
        left: initial;
    }

    .mobile_menu_button{
        margin-left: 30px;
        margin-right: 0;
        height: 70px;
    }

    .side_menu_button_wrapper {
        padding-left: 0;
    }

    nav .lookbook span.mobile_arrow{
        display: none;
    }

    nav.mobile_menu > ul{
        width: 94%;
        margin-bottom: 1.5rem !important;
    }

    nav.mobile_menu ul li{
        border: none;
    }

    nav.mobile_menu ul li a{
        text-decoration: none;
        padding-top: 15px;
        padding-bottom: 8px;
        margin-bottom: 8px;
        border-bottom: 2px solid #FFFFFF;
        transition: all .5s ease-in-out;
        padding-right: 10px;
        padding-left: 10px;
    }

    .single-tiendas #mobile-menu-item-23256 a,
    .single-tiendas #mobile-menu-item-35037 a,
    .single-tiendas #mobile-menu-item-27264 a,
    .single-tiendas #mobile-menu-item-26238 a,
    .single-marcas #mobile-menu-item-35824 a,
    .single-marcas #mobile-menu-item-35825 a,
    .single-marcas #mobile-menu-item-35822 a,
    .single-marcas #mobile-menu-item-35823 a,
    .single-post #mobile-menu-item-35012 a,
    .single-post #mobile-menu-item-23254 a,
    .single-post #mobile-menu-item-35041 a,
    .single-post #mobile-menu-item-35016 a,
    nav.mobile_menu > ul > li.current_page_parent > a,
    nav.mobile_menu > ul > li.current_page_item > a,
    nav.mobile_menu ul li a:hover{
        color: #000000;
        border-bottom:2px solid #000000;
    }

    nav.mobile_menu .lookbook span:not(.plus){
        display: block;
    }

    nav.mobile_menu .lookbook a{
        padding-left: 0;
        padding-right: 0;
        border: none;
    }

    nav.mobile_menu .lookbook a:hover,
    nav.mobile_menu ul li.current_page_item.lookbook a{
        border: none;
    }

    nav.mobile_menu .lookbook span.mobile_arrow{
        display: none;
    }

    nav.mobile_menu ul li.open_sub > ul{
        border: none;
    }

    nav.mobile_menu ul li ul li{
        border: none;
    }

    nav.mobile_menu ul li.current_page_parent ul li a{
        transition: all .5s ease-in-out;
        border-bottom:1px solid #FFFFFF ;
    }

    nav.mobile_menu ul li.current_page_parent ul li.current-menu-item a,
    nav.mobile_menu ul li.current_page_parent ul li a:hover{
        color: #000000;
        border-bottom:1px solid #000000;
    }

    nav.mobile_menu ul > li.has_sub > span.mobile_arrow .fa{
        font-size: 1.25rem;
    }

}

@media only screen and (max-width: 600px) {

}



@media only screen and (max-width: 480px) {

    nav.mobile_menu > ul{
        width: 92%;
    }

    .logo_wrapper {
        margin-left: -55px;
    }

    header .q_logo img.mobile{
        width: 180px !important;
    }

    .mobile_menu_button{
        margin-left: 20px;
    }

    .side_menu_button_wrapper {
        padding-right: 20px;
    }

    .header_inner_right {
        width: 40px;
    }
}


@media only screen and (max-width: 380px) {

    .logo_wrapper {
        margin-left: -35px;
    }

    .side_menu_button_wrapper {
        padding-right: 15px;
    }

    .mobile_menu_button {
        margin-left: 15px;
    }
}


/******** FOOTER ********/


footer{
    margin-top: 80px;
}

#text-3 .textwidget > p{
    padding: 0;
}

.button-mail-maillify{
    transition: all .5s ease-in-out;
}

.button-mail-maillify:hover{
    background: #FFFFFF;
    color: #000000;
}

footer a{
    text-decoration: none;
}

footer a:hover{
    text-decoration: underline;
}

.footer_top a:not(.qbutton) {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

footer .container ul{
    padding-left: 0;
}

.four_columns > .column1, .four_columns > .column1,
.four_columns > .column1, .four_columns > .column2,
.four_columns > .column1, .four_columns > .column3,
.four_columns > .column3, .four_columns > .column4 {
    width: 25%;
    float: left;
}

.footer_top .four_columns .column2 .column_inner > div,
.footer_top .four_columns .column4 .column_inner > div{
    margin-left: 0;
}

.footer_top .column_inner > div h5{
    text-transform: uppercase;
 }

.four_columns > .column1 > .column_inner,
.four_columns > .column2 > .column_inner,
.four_columns > .column3 > .column_inner,
.four_columns > .column4 > .column_inner {
    padding: 0 10px;
}


@media only screen and (max-width: 1000px){

    .footer_top {
        padding: 3rem 0 1.5rem 0;
    }

    footer .four_columns > .column1,
    footer .four_columns > .column2,
    footer .four_columns > .column3,
    footer .four_columns > .column4{
        width: 50%;
    }

    footer .four_columns > .column1,
    footer .four_columns > .column2{
        padding-bottom: 1.5rem;
        min-height:180px;
    }

}

@media only screen and (max-width: 767px){
    footer{
        margin-top: 60px;
    }
}

@media only screen and (max-width: 600px){
    footer .four_columns > .column1,
    footer .four_columns > .column2,
    footer .four_columns > .column3,
    footer .four_columns > .column4{
        width: 100%;
    }

    footer .four_columns > .column1,
    footer .four_columns > .column2{
        padding-bottom: 0;
        min-height:auto;
    }

    .footer_top .four_columns .column1,
    .footer_top .four_columns .column2,
    .footer_top .four_columns .column3,
    .footer_top .three_columns .column1,
    .footer_top .three_columns .column2,
    .footer_top .two_columns_50_50 .column1,
    .column1, .footer_top .four_columns .column2,
    .footer_top .four_columns .column3,
    .footer_top .three_columns .column1,
    .footer_top .three_columns .column2,
    .footer_top .two_columns_50_50 .column1 {
        margin: 0 0 1rem 0;
    }

    .footer_top .four_columns .column3 {
        margin-top: 1.5rem;
    }

     .footer_top .column_inner > div h5{
        margin-bottom: 1rem;
     }

     footer .container ul {
        padding-bottom: 0;
    }
}


/******** SIDEBAR ********/





/******** CARDS  ********/

.card-grey{
    padding-left: 0;
    padding-right: 0;
}

.card-grey .qode-info-card{
    text-align: left;
}

.card-grey .qode-info-card-text{
    margin-top: 0;
}

.card-grey .qode-info-card .qode-info-card-text-holder{
    padding: 30px;
    height: 100%;
}



/******** HOME ********/

.home h1{
    padding-top: 0;
}

.home h2{
    font-size: 44px;
    font-family: "Playfair Display", sans-serif;
    line-height: 1.25em;
    font-weight: 300;
    padding-bottom: 0;
}

.home-categories{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-categories .full_section_inner{
   width: 100%;
   height: 100%;
}

.home-categories .full_section_inner .vc_column_container{
   height: 100%;
}

.home-categories .qbutton.default{
    margin-top: 2rem;
}

.home-categories .wpb_wrapper{
    text-align: center;
}

.home-categories-image .vc_column-inner{
    min-height: 350px;
    height: 100%;
    background-attachment: fixed;
    background-position: left top;
    background-repeat: no-repeat;
    padding:0;
}

.home-categories-image.home-categories-right .vc_column-inner{
    background-position: right top;
}

.home-categories-text{
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-categories-text .vc_column-inner > .wpb_wrapper{
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.home-regala .full_section_inner .section_inner_margin{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.home-regala .qbutton.default{
    margin-top: 2rem;
}

.home-xs-images{
    display: none !important;
}


@media only screen and (max-width:1300px){
    .home-categories-text .vc_column-inner > .wpb_wrapper{
        width: 85%;
    }
}


@media only screen and (max-width:1000px){
    .home-categories-text .vc_column-inner > .wpb_wrapper{
        width: 100%;
    }

    .home-categories{
        height: auto;
        display: block;
        overflow: hidden;
    }

    .home-categories .full_section_inner .vc_column_container {
        height: auto;
    }

    .home-categories-image.vc_col-sm-6{
        width: 100%;
        margin-bottom: 1.5rem;
    }

    .home-categories-text.vc_col-sm-6{
        width: 100%;
        margin-bottom: 2.5rem;
    }

    .home-categories-image .vc_column-inner{
        min-height: auto;
        background-attachment: initial;
        background-position: left top;
        background: none !important;
        margin-bottom: 0.5rem;
    }

    .home-xs-images{
        display: block !important;
    }

    .home-categories-text.vc_col-sm-6 .vc_column-inner{
        margin-left: 15px;
        margin-right: 15px;
    }

    .home-categories.home-changeorder .full_section_inner{
        display: flex;
        flex-direction: column;
    }

    .home-changeorder .home-categories-text{
        order: 2;
    }

    .home-changeorder .home-categories-image{
        order: 1;
    }

    .home-regala .wpb_wrapper {
        text-align: center;
    }
}



@media only screen and (max-width:767px){

    .vc_row.full_screen_section.home-categories{
        padding-top: 0;
    }

    .home-categories .qbutton.default {
        margin-top: 1rem;
    }

    .home-regala{
        padding-bottom: 2.5rem;
    }

    .home-regala .full_section_inner .section_inner_margin{
        display: block;
        height: auto;
    }

    .home-regala .qbutton.default{
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
}



/******** MARQUES I DETALL DE MARCA ********/

.brands-navigation-link{
    padding-bottom: 1px !important;
}

.brands-navigation-link,
.brand-list-links a,
.brands-navigation-link:hover{
    text-decoration: none;
}

.brand-list-links a:hover{
    text-decoration: underline;
}

.single-marcas .title_subtitle_holder {
    display: block;
    padding: 100px;
    position: relative;
}

.brand-decription-block .vc_column_container.vc_col-sm-8 > .vc_column-inner{
    padding-right: 5px;
}

.single-marcas .wpb_wrapper p{
    text-align: left !important;
    font-size: 14px;
}

.single-marcas .wpb_wrapper p:empty{
    display: none !important;
}

.single-marcas .vc_col-sm-4 .wpb_wrapper img{
    padding-bottom: 15px;
}

.bloque_letra .entry.removable-wrapper > .vc_row{
    margin-left: 0;
    margin-right: 0;
}

.text-light .esg-filterbutton[data-filter="filter-shopping-ca"],
.text-light .esg-filterbutton[data-filter="filter-shopping"],
.text-light .esg-filterbutton[data-filter="filter-shopping-fr"],
.text-light .esg-filterbutton[data-filter="filter-shopping-en"],
.text-light .esg-filterbutton[data-filter="filter-moda-outlet-ca"],
.text-light .esg-filterbutton[data-filter="filter-moda-outlet"],
.text-light .esg-filterbutton[data-filter="filter-moda-outlet-fr"],
.text-light .esg-filterbutton[data-filter="filter-moda-outlet-en"]{
    border: none !important;
}

.bloque_letra .entry.removable-wrapper .brand-list-links{
    padding-left: 0 !important;
}

.bloque_letra header h1 {
    color: lightgrey;
    font-size: 80px;
    font-weight: 700;
    padding-bottom: 1rem;
}

.bloque_letra  .nuevo {
    vertical-align: 2px;
}

#bloque_A header h1{
    padding-top: 0;
}

.bloque_letra section p {
    padding-bottom: 0.75rem;
}

.typeahead.tt-input,
.custom-dropdown select{
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    line-height: 1 !important;
}

#wrapper-check-nuevo,
#wrapper-check-premium{
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    line-height: 35px !important;
    padding-top: 0 !important;
}


.container ul.brands-navigation{
    padding-left: 0;
    padding-bottom: 0.5rem;
    padding-top: 60px;
}

.marques-shortcode-block br{
    display: none;
}

.espaciadotiendas .wpb_wrapper .vc_row {
    margin-left: 0;
    margin-right: 0;
}


@media only screen and (max-width: 767px) {
    .container ul.brands-navigation{
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 40px;
    }

    .brand-decription-block .vc_column_container.vc_col-sm-8 > .vc_column-inner{
        padding-right: 15px;
    }
}

/******** CONTACTE ********/

@media only screen and (max-width: 767px) {
    .q_icon_with_title h4{
        font-size: 19px;
    }
}


/******** FORMS ********/


.form-row{
    width: 100%;
    overflow: hidden;
}

.responsive-form .column-half,
.responsive-form .column-full{
    float: left;
    position: relative;
    padding: 0.5rem;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.form-row:first-child .column-full{
    padding-top: 0;
}

.responsive-form .column-half{
    width: 50%;
}

.responsive-form .column-full{
    width: 100%;
}

.legal-wrapper{
    margin-top: 0.5rem;
}

.recaptcha-wrapper{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.legal span.wpcf7-list-item{
    margin-left: 0;
}

.legal input[type="checkbox"]{
    margin-left: 0;
}

input.wpcf7-form-control.wpcf7-date,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-quiz,
input.wpcf7-form-control.wpcf7-text,
select.wpcf7-form-control.wpcf7-select,
textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 14px;
    padding: 10px;
}

input.wpcf7-form-control.wpcf7-submit[disabled] {
    background: #818181;
    border: none;
    cursor: not-allowed;
    color: #FFFFFF;
}

.title-underline{
    border-bottom: 1px solid #CCC;
    padding-bottom:8px;
}

.title-underline.title-second{
    padding-top: 2.5rem;
}


.wpcf7-list-item.first{
    margin-left: 0;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"]{
    margin: 0 2px 0 0;
    vertical-align: 3px
}


@media only screen and (max-width: 767px) {
    .responsive-form{
        padding-bottom: 4rem;
    }

    .responsive-form .column-half,
    .responsive-form .column-full{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}


/******** BOTIGUES ********/


.boton360 a{
    text-decoration: none;
    font-weight: 400 !important;
}

.boton360 a:hover{
    text-decoration: underline;
}

.text-light .esg-filterbutton:first-child{
    border-left: 1px solid #e5e5e5;
}

.single-tiendas h1{
    padding-top:0;
}

.single-tiendas h3,
.single-tiendas p{
    padding-bottom: 0;
}

.single-tiendas table td {
    line-height: 1.2;
}

.single-tiendas .boton360 {
    margin-top: 30px;
    margin-bottom: 10px !important;
}

.esg-grid .mainul li.eg-viamoda-skin-wrapper{
    background: transparent !important;
}

.fake-small-title{
    font-size: 14px;
    color: #999999;
}

.single-tiendas .schedule-block{
    padding-top: 60px;
}

.single-tiendas .q_tabs.horizontal .tab-content + .tab-content{
    margin-bottom: 30px;
}


.single-tiendas #tab-2f890f92-4bc5-9 > .wpb_content_element > .wpb_wrapper > .vc_row{
    margin-left: -10px;
    margin-right: 0;
}

.single-tiendas #tab-2f890f92-4bc5-9 > .wpb_content_element > .wpb_wrapper > .vc_row a{
    text-decoration: none;
}

.single-tiendas #tab-2f890f92-4bc5-9 > .wpb_content_element > .wpb_wrapper > .vc_row a:hover{
    text-decoration: underline;
}


@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .single-tiendas .vc_column_container.vc_col-sm-8{
        width: 50%;
    }

    .single-tiendas .vc_column_container.vc_col-sm-4{
        width: 50%;
    }
}


@media only screen and (max-width: 767px) {
    .text-light .esg-filterbutton,
    .text-light .esg-navigationbutton,
    .text-light .esg-sortbutton,
    .text-light .esg-cartbutton{
        font-size: 15px !important;
        line-height: 2 !important;
    }

    .section-split-bottom-half.shops-toptitle{
        padding-bottom: 0;
    }

    .single-tiendas .address-block{
        padding-top: 30px;
    }

    .single-tiendas .schedule-block{
        padding-top: 60px;
    }

    .single-tiendas h1{
        padding-top: 0;
    }

    .single-tiendas .q_tabs.horizontal .tab-content{
        padding-top: 0;
    }

    .single-tiendas .q_tabs.horizontal .tab-content + .tab-content{
        padding-top: 20px;
    }
}


/******** CLUB ********/


.club-card .block-fullheight .vc_column-inner{
    height: 100%;
    min-height: 320px;
}

:lang(es) .club-card .block-fullheight .vc_column-inner{
    min-height: 350px;
}

.form-row.club-andorra h4{
    padding-top: 2.5rem;
}

.card-intro h1{
    padding-top: 0;
}

.gender-block .wpcf7-form-control-wrap.gender{
    padding-top: 0.75rem;
    display: block;
}

.gender-block .wpcf7-form-control-wrap.gender .wpcf7-list-item.first{
    margin-right: 1.5rem;
}

.filterall .esg-media-cover-wrapper{
    width: 99%;
}

.esg-filters.esg-singlefilters{
    margin-bottom: 30px !important;
}

.esg-grid .mainul li.eg-colaboradores-wrapper{
    padding-top: 0 !important;
    padding-bottom: 20px !important;
    visibility: inherit !important;
}

@media only screen and (max-width: 1000px) and (min-width: 768px) {
    .card-intro .vc_col-sm-1{
        display: none;
    }

    .card-intro .vc_col-sm-7 .vc_column-inner
    .card-intro .vc_col-sm-4 .vc_column-inner{
        width: 41.66666667%;
    }
}

@media only screen and (max-width: 767px) {
    .card-intro{
        padding-bottom: 3rem;
    }

    .card-avantages .full_section_inner .vc_col-sm-6:first-child{
        padding-bottom: 2.5rem;
    }

    /*.card-avantages .wpb_content_element.wpb_single_image img{
        min-width: 705px;
    }*/

    .card-avantages h3{
        padding-bottom: 0;
    }

    .gender-block .wpcf7-form-control-wrap.gender{
        padding-bottom: 1rem;
        padding-top: 0.25rem;
    }

    .qode-banner{
        margin-bottom: 2rem;
    }

    .card-grey{
        margin-bottom: 2rem;
    }

    .card-grey:first-child{
        margin-top: -18px;
    }

    .club-card{
        margin-top: -18px;
        margin-bottom: 16px !important;
    }

}

@media only screen and (max-width: 600px) {
    .filterall .esg-media-cover-wrapper{
        width: 100%;
    }
}



/******** TREBALLA AMB NOSALTRES ********/

.work-banner h2{
    padding-top: 7rem;
    padding-bottom:7rem;
    color: #FFFFFF;
}

.birth-block{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    grid-gap: 0 10px;
}

.birth-block br{
    display: none !important;
}

.birth-block .wpcf7-form-control-wrap{
    display: contents;
}

.languages-block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0 10px;
}

.languages-block .wpcf7-list-item-label{
    font-size: 12px;
}

.wpcf7 form.wpcf7-form p:empty{
    display: none;
}

.legal-note{
    padding-top: 1rem;
    padding-bottom: 0;
}

h3.rpc-title {
    font-size: 22px;
    text-transform: initial;
    line-height: 1.2;
}

h3.rpc-title a{
    font-size: 22px;
    text-transform: initial;
    letter-spacing: 0;
}

.wcp-carousel-main-wrap .slick-track .rpc-content a{
    text-decoration: underline;
}

.wcp-carousel-main-wrap .slick-track .rpc-content a:hover{
    text-decoration: none;
}


@media only screen and (max-width: 1100px){
    .languages-block{
        grid-template-columns: repeat(2, 1fr);
    }

    .languages-block .column-quarter{
        padding-top: 0.25rem;
        padding-bottom: 1rem;
    }
}

@media only screen and (max-width: 600px){
    .languages-block{
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
}


/******** TARGETA REGAL ********/

@media only screen and (max-width: 767px){

    .gift-card-block .vc_column_container{
        padding-bottom: 2.5rem;
    }

    .gift-card-block .vc_column_container h3{
        padding-bottom: 0;
    }

}





/******** AVENTATGES & POPUPS D'AVANTATGES ********/

.popup-advantages .wpb_wrapper h2{
    padding-bottom: 0.25rem;
}

.popup-advantages .wpb_wrapper h2 + p{
    padding-bottom: 1.5rem;
}

.popup-advantages ul + p{
    margin-top: -0.5rem;
}


@media only screen and (max-width: 767px){

    .popup-advantages .wpb_wrapper h2{
        padding-bottom: 0;
    }

    .popup-advantages .wpb_wrapper .vc_single_image-img {
        padding-bottom: 1.5rem;
    }
}


/******** BLOG ********/

.blog_masonry_date_in_image .entry_title a{
    text-decoration: none;
}

.blog_masonry_date_in_image .entry_title a:hover{
    text-decoration: underline;
}


.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner{
    padding-top: 15px;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul{
    padding:0;
}

aside .widget h5 {
    margin-bottom: 0.75rem;
}

aside .widget.posts_holder ul{
    list-style: disc;
    padding-left: 1rem;
}

aside .widget.posts_holder.widget_recent_entries ul{
    list-style: decimal;
}

aside .widget.posts_holder li{
    padding-bottom: 0.75rem;
    padding-top: 0;
    line-height: 1.2;
}

aside .widget.posts_holder li a{
    text-decoration: none;
    font-size: 14px;
}

aside .widget.posts_holder li a:hover{
    text-decoration: underline;
}

aside .widget.widget_search form input[type="text"]{
    font-size: 14px;
    color: #000000;
    width: 80%;
}

.widget.widget_search form input[type="submit"]{
    font-size: 16px;
}

.widget.widget_search form input[type="submit"]:hover,
.widget.widget_search form input[type="submit"]:focus{
    color: #000000;
}

.social_share_holder a,
.qode_print a,
.qode_like a{
    text-decoration: none;
}

.single-post .wp-block-embed + *,
.single-post .wp-block-image + *{
    padding-top: 2rem;
}

.single-post .wp-block-embed{
    padding-top: 1rem;
}

.single-post .blog_single p{
    margin-bottom: 0;
}

.blog_holder.blog_single article h2{
    margin-bottom: 0;
}

.single-post h2{
    padding-top: 1rem;
}


.blog_holder.blog_large_image h1,
.blog_holder.blog_large_image h1 a,
.blog_holder.blog_single article h1 {
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 2.5rem;
    font-size: 30px;
}

.blog_holder.blog_large_image article .post_text h1 .date,
.blog_holder.blog_single article .post_text h1 .date {
    color: #969696;
}

.social_share_list_holder a {
    font-size: 18px;
}

.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 1.5rem;
}

@media only screen and (max-width: 767px){
    .blog_holder.blog_large_image h1,
    .blog_holder.blog_large_image h1 a,
    .blog_holder.blog_single article h1 {
        padding-bottom: 1.5rem;
        font-size: 26px;
    }

    .blog_holder.masonry.blog_masonry_date_in_image h5,
    .blog_holder.masonry_full_width.blog_masonry_date_in_image h5,
    .blog_holder.masonry.blog_masonry_date_in_image h5 a,
    .blog_holder.masonry_full_width.blog_masonry_date_in_image h5 a{
        font-size: 24px;
        line-height: 1.2;
    }
}

@media only screen and (max-width: 600px){

    .blog_holder.blog_pinterest,
    .blog_holder.masonry{
        margin: 0 auto;
    }

    .blog_holder.blog_masonry_date_in_image article .post_text h5{
        margin-bottom: 20px;
    }

    .blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
        margin-top: 15px;
    }

    .blog_holder.blog_single article .post_text .post_text_inner {
        padding-top: 1.5rem;
    }

    .single-post aside.sidebar{
        padding-top: 0;
    }

    .single-post .icon_social_holder {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 480px){

    .blog_holder.blog_pinterest,
    .blog_holder.masonry{
        width:100% !important;
    }
}



/******** LOOKBOOKS ********/

.lookbooks-gallery .wpb_text_column p{
    padding-top: 1rem;
}

.lookbooks-gallery .wpb_text_column a{
    text-decoration: none;
    color: #818181;
}

.lookbooks-gallery .wpb_text_column a:hover{
    text-decoration: underline;
    color: #000000;
}

.chic-urban .qbutton.right{
    float: right;
    width: 90px;
    text-align: center;
}

.chic-urban .qbutton.left{
    float: left;
    width: 90px;
    text-align: center;
}

.chic-urban.grid_section .qbutton.right,
.chic-urban.grid_section .qbutton.left{
    margin-top: 0;
    margin-bottom: 1rem;
}

.chic-urban.grid_section .qbutton.right.ghost,
.chic-urban.grid_section .qbutton.left.ghost{
    pointer-events: none;
    cursor: default;
}

.chic-urban .vc_col-sm-6 {
    width: 50% !important;
    float: left;
}


/******** LEGALS ********/

@media only screen and (max-width: 767px){
    .doubts-block{
        padding-top: 3.5rem;
    }
}

@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1000px) {}
@media only screen and (max-width: 900px){}
@media only screen and (max-width: 767px){}
@media only screen and (max-width: 600px){}
@media only screen and (max-width: 480px){}











/******** FORM GRAVITY - HERETAT ********/

/*cambio de color del botón de envío*/
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #fff;
    border-color: #000;
    border:solid;
    border-width: 1px;
    color: #000;
    text-decoration: none;
}

/*Ajustes de los campos del form*/
/*tamaño de las etiquetas y tipo*/
body .gform_wrapper .top_label .gfield_label {
    font-weight: 300;
    color: #000000;
    font-size: 14px;
}
/*bordes de los campos select*/
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    border: 1px solid;
    color:#000000;
}

/*Ancho de los campos select*/
.gform_wrapper.gf_browser_chrome select {
    padding: 6px 0 6px 8px;
}

/*Margen superior entre etiqueta y campo*/
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 1px;
}

/*Color negro del boton de enviar*/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    background-color: black;
    color: #fff;
    border: none;
}

/*Campo de area de texto*/
.ginput_container.ginput_container_textarea {
    border: 1px solid;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 1px solid;
    border-color: #757575;
}

/*cambio de color del botón de envío*/
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #fff;
    border-color: #000;
    border:solid;
    border-width: 1px;
    color: #000;
    text-decoration: none;
}

/*Ajustes de los campos del form*/
/*tamaño de las etiquetas y tipo*/
body .gform_wrapper .top_label .gfield_label {
    font-weight: 300;
    color: #000000;
    font-size: 14px;
}

/*bordes de los campos select*/
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    border: 1px solid;
    color:#000000;
}

/*Ancho de los campos select*/
.gform_wrapper.gf_browser_chrome select {
    padding: 6px 0 6px 8px;
}

/*Margen superior entre etiqueta y campo*/
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 1px;
}
/*Col
or negro del boton de enviar*/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    background-color: black;
    color: #fff;
    border: none;
}

/*Campo de area de texto*/
.ginput_container.ginput_container_textarea {
    border: 1px solid;
}

/*Ajuste del título de las secciones*/
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 400;
    font-size: 1.7em;
}

/*Reducir el espacio bajo los labl de los idiomas*/
.gform_wrapper table.gfield_list td, .gform_wrapper table.gfield_list th {
    padding: 0px 0;
}

/*linea alrededor de la selección de fichero upload*/
.ginput_container.ginput_container_fileupload {
    border: 1px solid;
}

/*bordes del gravity en gris oscuro*/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 1px solid;
    border-color: #757575;
}




/******** POST DE FEINA - HERETAT ********/

/*justificado de los post de empleo*/
.qode-bct-post-excerpt {
    text-align: justify;
}

.qode-bct-post-title.entry_title {
    text-align: center;
}



/******** MAILLIFY FOOTER - HERETAT ********/

.input-mail-maillify {
    background-color: white!important;
    width: 98%;
    cursor: text!important;
    padding: 1px!important;
    border-width: 2px!important;
    border-style: inset!important;
    border-color: initial!important;
    border-image: initial!important;
    color: initial!important;
    letter-spacing: normal!important;
    word-spacing: normal!important;
    text-transform: none!important;
    text-indent: 0px!important;
    text-shadow: none!important;
    display: inline-block!important;
    text-align: start!important;
    margin: 0em!important;
    font: 400 11px!important;
    height:30px;
}

.button-mail-maillify{
    height:30px;
    width:100%;
    line-height: 30px;
    text-decoration: none;
 -o-border-radius: 2px;
   -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    /*-o-border-radius: 15px;
   -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;*/
    border: 1px solid #ffffff;
    background: 0 0;
    cursor: pointer;
    padding-left: 0;
    padding-right: 0;
    overflow:hidden;
    float:left;
        color:#ffffff;
}




/******** BLOG HERETAT ********/


.pagination ul li a:hover, .pagination ul li span {
    color: #ffffff;
}

/*eliminar redondel de la paginacion del slider*/
.caroufredsel-direction-nav a,
.flex-direction-nav a {
    border: 0 solid #fff;
}

/*espais*/
.pagination {
    margin: 0px 0 35px;
}

.blog_holder.masonry,
.blog_holder.masonry_full_width{
    margin-bottom: -5px;
}

/*Aumenta el espacio en la parte superior del post single porque queda pegado arriba*/
.blog_holder article  {
    position: relative;
    width: 100%;
    display: block;
    padding-top: 40px;
}
/*baja el sidebar a la altura de la foto del post*/
aside.sidebar {
    padding-top: 40px;
}
/*cambio de la typo en el título del post*/
.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
    line-height: 38px;
    font-family: playfair display;
}
/*Elimina la info metadata de debajo del título del post*/
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info, .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
    font-size: 11px;
    color: #bd1515;
    display: none;
}
/*estilo del widget de búsqeuda enla barra lateral, añade un fondo y un radio*/
.header_top #searchform input[type=text], .widget.widget_search form input[type=text] {
    display: inline-block;
    text-decoration: none;
    border: 0;
    outline: 0;
    color: #adadad;
    background-color: #c7c2c22e;
    font-family: inherit;
    margin: 0;
    padding: 2px 4%;
    width: 74%;
    height: 33px;
    float: left;
    border-radius: 30px;
}


/*Estilos del blog principal*/
.blog_holder.blog_masonry_date_in_image .time .time_day {
    color: #000;
    font-size: 30px;
    font-weight: 400;
    font-family: 'Oranienbaum', serif;
}

.blog_holder.blog_masonry_date_in_image .time {
    font-size: 10px;
    text-transform: uppercase;
    display: none;
}

.blog_holder.blog_masonry_date_in_image .time {
    padding: 15px 18px 6px;
}

 .pagination ul li a, .pagination ul li span {
    font-family: 'Oranienbaum', serif;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i {
    color: #1f1f1f;
}

.social_share_list_holder ul li {
    margin-right: 19px;
}

.pagination {
    margin: 27px 0 111px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
}

.mobile_menu_button span {
    font-size: 24px;
}

.blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i {
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

.q_dropcap {
    font-family: 'Oranienbaum', serif;
    font-weight: 400 !important;
}

.single_tags h5, .comment_number h5, .comment_holder .comment .text .name {
    font-size: 19px
}

.comment_holder .comment {
    padding: 24px 25px 42px;
    border-bottom: 1px #E0E0E0 solid;
}

.comments .comment .text .comment_date {
    font-size: 10px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

div.comment_form {
    margin: 25px 0 75px;
}

.comment_holder .comment .text .comment-reply-link, .comment_holder .comment .text .replay {
    font-size: 10px;
}

.single_tags h5 {
    margin-right: 4px;
}
aside .widget.posts_holder li {
    transition: color 0.3s ease-in-out;
}
aside .widget.posts_holder li  a{
    transition: none;
}

@media only screen and (max-width: 600px) {
/*.blog_holder.masonry.blog_masonry_date_in_image h5,
.blog_holder.masonry.blog_masonry_date_in_image h5 a,
.blog_holder.blog_single article h2 {
        font-size: 26px;
        line-height: 31px;
    }*/
    .comment_holder .comment {
        padding: 24px 0 42px;
    }
    /*cambio de los botones de share en el single post*/
    .icon_social_holder .qode-like {
        display: inline-block;
        background-color: #dddddd;
        padding: 20px;
        border-radius: 50px;
        color: white;
    }
}


span.crosshair {
    cursor: crosshair;
}



